#{extends 'borderTemplate.html' /}

<h4 class="text-center">${berita_acara.judul}</h4>
<h4 class="text-center" style="text-transform: uppercase!important;">${lelang.paket.pkt_nama}</h4>
<p class="text-center">Nomor : ${berita_acara?.brt_no}</p><br/>
<p>Pada hari ini, ${berita_acara?.brt_tgl_evaluasi?.formatDate()}, telah dibuat ${berita_acara?.judul}
	untuk paket pekerjaan: </p>
	
<table class="table table-template" border="0">
	<tr>
		<td width="200">&{'BA.kode_tender'}r</td>
		<td> : </td>
		<td>${lelang.lls_id}</td>
	</tr>
	<tr>
		<td>&{'BA.nama_tender'}</td>
		<td> : </td>
		<td> ${lelang.paket.pkt_nama}</td>
	</tr>
	<tr>
		<td>&{'BA.nilai_total_hps'}</td>
		<td> : </td>
		<td>${lelang.paket.pkt_hps?.rupiah()}</td>
	</tr>
	<tr>
		<td>&{'BA.metode_pengadaan'}</td>
		<td> : </td>
		<td>${lelang.pemilihan.label}</td>
	</tr>
	<tr>
		<td>&{'BA.metode_evaluasi'}</td>
		<td> : </td>
		<td>${lelang.evaluasi.label}</td>
	</tr>
</table>

<ol style="list-style-type: upper-alpha;padding-left: 10px;">
	#{if berita_acara.BAHasil || berita_acara.BAPenawaran}
	<li>&{'BA.pembukaan_penawaran'}
		&{'BA.dari'} ${jumlahPeserta} &{'BA.peserta_terdaftar'} ${jumlahPenawar} &{'BA.peserta_masukan_doc'}<br/>
		<table class="table table-condensed table-bordered" border="1">
			<tr>
				<th width="10">No.</th>
				<th width="300">&{'BA.nama_peserta'}</th>
				<th width="200">&{'BA.nilai_penawaran'}</th>
			</tr>
        #{list items:pesertaList, as:'peserta'}
			<tr>
				<td style="padding:5px;">${peserta_index}</td>
				<td style="padding:5px;">${peserta.rkn_nama}</td>
				<td style="padding:5px;">${peserta?.psr_harga?.rupiah()}</td>
			</tr>
        #{/list}
		</table>
	</li>
	#{/if}
	<li>&{'BA.evaluasi_Penawaran'}</li>
#{if lelang.mtd_pemilihan == 9 || lelang.mtd_pemilihan == 10}
	<ol style="padding-left:10px;">
		<li>&{'BA.evaluasi_harga'} <br/>
			<table class="table table-condensed table-bordered" border="1">
				<tr>
					<th width="10">No.</th>
					<th width="300">&{'BA.nama_peserta'}</th>
					<th width="200">&{'BA.penawaran'}</th>
					<th width="100">&{'BA.hasil_evaluasi'}</th>
					<th>&{'BA.keterangan'}</th>
				</tr>
                #{list items:pesertaHargaSorted, as:'nilai'}
					<tr>
						<td style="padding:5px;">${nilai_index}</td>
						<td style="padding:5px;">${nilai?.rkn_nama}</td>
						<td style="padding:5px;">${nilai?.nev_harga?.rupiah()}</td>
						<td style="padding:5px;">#{if nilai?.lulus} LULUS #{/if} #{else}TIDAK LULUS #{/else}</td>
						<td style="padding:5px;">
                            #{if hasil_lelang}
                                #{if nilai.pemenangVerif}
                                    #{if sppbj == null || (sppbj?.rkn_id == nilai.rkn_id)}
									&{'BA.pemenang'}
                                    #{/if}
                                    #{else}
                                    ${sppbj?.catatan_ppk}
                                    #{/else}
                                #{/if}
                                #{else}
                                    #{if sppbj?.rkn_id == nilai.rkn_id}
									&{'BA.pemenang'}
                                    #{/if}
                                    #{else}
                                    	${nilai?.keteranganHasil}
                                    #{/else}
                                #{/else}
                            #{/if}
                            #{else}
                            	${nilai?.nev_uraian}
                            #{/else}
						</td>
					</tr>
                #{/list}
			</table>
		</li>
        #{if berita_acara?.brt_info}
			<li>&{'BA.keterangan_tambahan_lain'}
				<p>${berita_acara?.brt_info.raw()}</p>
			</li>
        #{/if}
	</ol>
#{/if}





#{else}
	<ol style="padding-left:10px;">
<!-- 1 -->
	    #{if berita_acara.BAHasil}
			<li>Evaluasi Kualifikasi<br/>
				<table class="table table-sm table-bordered" border="1">
					<tr>
						<th width="10">No.</th>
						<th width="300">Nama Peserta</th>
						<th width="100">Hasil Evaluasi</th>
						<th>Keterangan</th>
					</tr>
                    #{list items:pesertaKualifikasi, as:'nilai'}
						<tr>
							<td style="padding:5px;">${nilai_index}</td>
							<td style="padding:5px;">${nilai?.rkn_nama}</td>
							<td style="padding:5px;">${nilai?.lulus ? 'LULUS' : 'TIDAK LULUS'}</td>
							<td style="padding:5px;">${nilai?.nev_uraian}</td>
						</tr>
                    #{/list}
				</table>
			</li>
		#{/if}
	
	
		#{if berita_acara.BAHasil || berita_acara.BAPenawaran || berita_acara.BAPenawaranTeknis}
			<li>&{'BA.evaluasi_admin'} <br/>
				<table class="table table-condensed table-bordered" border="1">
					<tr>
						<th width="10">No.</th>
						<th width="300">&{'BA.nama_peserta'}</th>
						<th width="100">&{'BA.hasil_evaluasi'}</th>
						<th>&{'BA.keterangan'}</th>
					</tr>
					#{list items:pesertaAdm, as:'admin'}
						<tr>
							<td style="padding:5px;">${admin_index}</td>
							<td style="padding:5px;">${admin?.rkn_nama}</td>
							<td style="padding:5px;">${admin?.lulus ? 'LULUS' : 'TIDAK LULUS'}</td>
							<td style="padding:5px;">${admin?.nev_uraian}</td>
						</tr>
					#{/list}
				</table>
			</li>
			<li>&{'BA.evaluasi_teknis'}<br/>
				<table class="table table-condensed table-bordered" border="1">
					<tr>
						<th width="10">No.</th>
						<th width="300">&{'BA.nama_peserta'}</th>
						<th width="100">&{'BA.hasil_evaluasi'}</th>
						<th>&{'BA.keterangan'}</th>
					</tr>
					#{list items:pesertaTeknis, as:'admin'}
						<tr>
							<td style="padding:5px;">${admin_index}</td>
							<td style="padding:5px;">${admin?.rkn_nama}</td>
							<td style="padding:5px;">${admin?.lulus ? 'BA.lulus' : 'BA.tdk_lulus'}</td>
							<td style="padding:5px;">${admin?.nev_uraian}</td>
						</tr>
					#{/list}
				</table>
			</li>
		#{/if}
		#{if berita_acara.BAHasil || berita_acara.BAPenawaran || berita_acara.BAPenawaranHarga}
			<li>Evaluasi Harga <br/>
				<table class="table table-sm table-bordered" border="1">
					<tr>
						<th width="10">No.</th>
						<th width="300">&{'BA.nama_peserta'}</th>
						<th width="200">&{'BA.penawaran'}</th>
						<th width="200">&{'BA.penawaran_terkoreksi'}</th>
						<th width="100">&{'BA.hasil_evaluasi'}</th>
						<th>&{'BA.keterangan'}</th>
					</tr>
					#{list items:pesertaHarga, as:'nilai'}
						<tr>
							<td style="padding:5px;">${nilai_index}</td>
							<td style="padding:5px;">${nilai?.rkn_nama}</td>
							<td style="padding:5px;">${nilai?.nev_harga?.rupiah()}</td>
							<td style="padding:5px;">${nilai?.nev_harga_terkoreksi?.rupiah()}</td>
							<td style="padding:5px;">${nilai?.lulus ? 'LULUS' : 'TIDAK LULUS'}</td>
							<td style="padding:5px;">${nilai?.nev_uraian}</td>
						</tr>
					#{/list}
				</table>
			</li>
		#{/if}

		#{if berita_acara.BAHasil}
			<li>Pembuktian Kualifikasi
				<table class="table table-sm table-bordered" border="1">
					<tr>
						<th width="10">No.</th>
						<th width="300">&{'BA.nama_peserta'}</th>
						<th width="120">&{'BA.hasil_pembuktian'}</th>
						<th>&{'BA.keterangan'}</th>
					</tr>
                    #{list items:pesertaPembuktian, as:'nilai'}
						<tr>
							<td style="padding:5px;">${nilai_index}</td>
							<td style="padding:5px;">${nilai?.rkn_nama}</td>
							<td style="padding:5px;">${nilai?.lulus ? 'LULUS' : 'TIDAK LULUS'}</td>
							<td style="padding:5px;">${nilai?.nev_uraian}</td>
						</tr>
                    #{/list}
				</table>
			</li>
        #{/if}
        
        #{if berita_acara?.brt_info}
			<li>&{'BA.keterangan_tambahan_lain'}
				<p>${berita_acara?.brt_info.raw()}</p>
			</li>
        #{/if}
	</ol>
#{/else}

</ol>
<p>&{'BA.ba_dibuat_ttd'}</p><br/>
<div class="float-right">
	<p class="text-center"> ${instansi} <br/><br/> <br/>
		ttd,<br/><br/><br/>
		${pnt_nama}
	</p>
</div>

